@charset "utf-8";


@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.blog_pagerow .left_Cal p,.blog_pagerow .left_Cal h4 span,.footer_sec h4{font-family: 'robotoregular';}
.contact_Location_row h5,.blog_right_main h5,.blog_pagerow .left_Cal h4,.content_banner h2 span{font-family: 'robotomedium';}
.childrens_DentistryRow h6.hedding,.contact_page_main h6.hedding,.heddingGreen,.modern_pic_in li,h3,span.hedding,.service_area h2{font-family: 'robotolight';}

h3{ font-weight:300; font-size:36px; color:#000b0d; text-align:center; font-style:normal;}

span.hedding{ width:100%; float:left; text-align:center; font-size:24px; color:#373f50; font-weight:300;}
.heddingGreen{ color:#58903c; font-size:24px; line-height:32px; text-align:center; margin-top:20px; float:left; padding:0 10%;  }
/*fullwidth*/
.all_sec_main{ width: 100%; float: left;}

/*position*/
.position_relative{position: relative;}

/*padding*/
.padding0{ padding: 0px !important}
.padding_left0{ padding-left: 0px !important}
.padding_right0{ padding-right: 0px !important}


/*color_RED*/
.color_green{ color: #7cbe5b; }



/*=============transition=============*/
a,img,input,button{-webkit-transition: all 600ms ease;-moz-transition: all 600ms ease;-ms-transition: all 600ms ease;-o-transition: all 600ms ease;transition: all 600ms ease;}

/*focus*/
a,a:hover,a:active,input:focus,button:focus,a:focus,input,button{outline: none; text-decoration: none;}
ul{  list-style-type: none; padding: 0px; margin: 0px;}

/*=============textAlign_center=============*/
.textAlign_center{ text-align: center;}
.textAlign_left{ text-align:left;}
.textAlign_right{ text-align:right;}
.textAlign_justify{ text-align:justify;}


.all_Btns{ line-height:32px; height:34px; border:1px solid #d4d7dc; padding:0 25px; border-radius:4px; display:inline-block; color:#373f50;}
.all_Btns:hover{ background:#7cbe5b; border:1px solid #7cbe5b; color:#ffffff;}


/* hunderline_center */
.hunderline_center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
 
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hunderline_center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #7cbe5b;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.7s;
  transition-duration: 0.7s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hunderline_center:hover:before, .hunderline_center:focus:before, .hunderline_center:active:before {
  left: 0;
  right: 0;
}


/*spin*/
.top_Calls a:hover img,.childrens_DentistryRow:hover .sub_imgC{-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
 
/* image zoom */
.galleryimg-box img,.img_sec img{transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;}
.gallery_main .img_sec:hover img,.galleryimg-box:hover img{-webkit-transform: scale(1.2);-moz-transform: scale(1.2);transform: scale(1.2);}

/* grayscale*/
.blog_pagerow .imgCont img,.team_im_COnt img{transition: all .4s ease-in-out;-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;}
.blog_pagerow:hover .imgCont img,.meetthe_team_row:hover .team_im_COnt img{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);}
